.texto{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #291C6F;
	text-decoration: none;
}

.subtitulo{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #291C6F;
	text-decoration: none;
}


.menu{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
}
.menu1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color:#FFFFFF;
}

.pie{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#5966b3;
	text-decoration: none;
}
a.menu:link {
	color: #29166f;
}
a:hover {
	text-decoration: none;
}

a:visited{
	text-decoration: none;
	color:#953E95;
}

.fecha{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFFFFF;
}


.idioma {
	font-family: Verdana, Arial, Helvetica, sans-serif, "Baskerville Old Face";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #099146;
	text-decoration: none;
}



.idioma a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif, "Baskerville Old Face";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #099146;
	text-decoration: none;
}

.idioma a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif, "Baskerville Old Face";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #099146;
	text-decoration: underline;
}


.catalogo {
	font-family: Verdana, Arial, Helvetica, sans-serif, "Baskerville Old Face";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #949393;
	text-decoration: underline;
}

.catalogo a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif, "Baskerville Old Face";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #949393;
	text-decoration: underline;
}
